/*index*/
.newsLeft{ width:245px; float:left;}
.newsLeft li{ margin-bottom:8px;}
.newsZj{ width:455px; float:left; margin-left:10px; display:inline; border:#ef95cb solid 1px;}
.newsZjTop{ background:url(/images/newslist.gif) repeat-x; height:32px;}
.newsZjTop h3{ width:157px; height:32px; border-right:#ef95cb solid 1px; text-align:center; font-size:14px; font-weight:normal; line-height:32px; float:left; cursor:pointer;}
.newsZjTop h3.hover{ background: url(/images/newslisthover.png) no-repeat left top; width:137px;}
.newsZjTop h3.hover a{ color:#396715; text-decoration:none;}
.newsZjTop h3 span{ padding-left:30px; display:block;}
#news01 span{ background:url(/images/wj-newsicon1.gif) no-repeat 15% 5px;}
#news02 span{ background:url(/images/wj-newsicon2.gif) no-repeat 15% 5px;}
#news03 span{ background:url(/images/wj-newsicon3.gif) no-repeat 15% 5px;}
.newsZjend{ padding:10px;}
.newszjspan{ background:url(/images/newslistbj.png) no-repeat; width:435px; height:87px;}
.newszjspan h2{ text-align:center; font-size:14px; font-weight:normal; padding:10px 0px;}
.newszjspan h2 a{ color:#396715}
.newszjspan p{ padding:0px 10px; line-height:20px; text-indent:2em;}
.newszjli ul{ background:url(/images/newspic.jpg) no-repeat; padding-left:70px;}
.newszjli ul li{ line-height:24px; font-size:14px; padding-bottom:2px;}
.newsTech ul{ padding:10px 10px 0px;}
.newsTech li{ background:url(/images/jishulibj.gif) repeat-x; height:46px; vertical-align:bottom;overflow:hidden; zoom:1;}
.newsTecrig{ width:330px; float:left;}
.newsTecrig h3{ font-size:15px; font-family:"΢ź"; font-weight:normal; text-align:center;}
.newsTecrig h3 a{ color:#c5448f;}
.newsTecrig p{ padding-top:5px;}

.newsRig{ width:260px; float:right; }
.newsRigTop{ border:#ef95cb solid 1px; border-top:0;}
.newsRigtopimg p{ padding:0px 10px; text-indent:2em; line-height:20px;}
.newsRigtopimg ul{ padding:0px 10px;}
.newsRigtopimg ul li{ float:left; margin-bottom:10px; margin-right:10px;}
.jyzntop{ border-bottom:#ef95cb solid 1px; border-top:#ef95cb solid 1px; background: url(/images/jyznbjs.gif) repeat-x; height:31px;}
.jyzntop h3{ background:url(/images/jyznbj.jpg) no-repeat; line-height:24px; font-size:14px; font-weight:normal; margin:5px 0px 0px 10px; padding-left:26px; color:#b00166;}
.jyznulli{ padding:10px 10px 0px; height:133px; overflow:hidden; zoom:1;}
.jyznulli li{ width:110px; height:24px; border:#dedede solid 1px; line-height:24px; text-align:center; float:left; margin-right:10px; display:inline; margin-bottom:5px;}
.jyznulli li a{ background:url(/images/jyznlist.gif) repeat-x; width:110px; height:24px; display:block;}
.jyznulli li a:hover{ background:url(/images/jyznbjhover.gif) repeat-x; text-decoration:none; color:#FFF;}


.ContentLeft{ width:750px; float:left;}
.jysyTop{ background: url(/images/jhsytop.jpg) no-repeat; height:41px;}
.jysyTop h3,.gjjbTop h3{ padding:8px 0px 0px 60px;}
.jysyspan{ border:#f1a5d3 solid 1px; border-top:0; padding:10px 0px; margin-right:1px; position:relative;}
.jysyspanLeft{ width:197px; padding-left:10px; padding-right:15px;}
.jysyspanLeft span{ width:197px; border:#ccc solid 0px; display:block;}
.jysyspanLeft span img{ vertical-align:bottom;}
.jysyh2{ padding:10px; background:#ffedf5;}
.jysyh2 h2{ text-align:center; font-size:14px; color:#396715;}
.jysyh2 h2 a{ color:#396715;}
.jysyspanLeft p{ line-height:20px; text-indent:2em; padding-top:5px;}
.jysyspanRig{ width:438px; float:left; position:absolute; left:258px; top:-26px;}

.jhsyrigno1{ width:214px; float:left; margin-right:10px;}
.jhsyrigno1Top{ background:url(/images/ice_88.png) no-repeat left 5px; height:24px; line-height:24px; overflow:hidden; zoom:1; margin-bottom:8px;}
.jhsyrigno1Top h3{ font-weight:normal; float:left; padding:0px 0px 0px 12px; color:#396715;}
.jhsyrigno1Top p{ float:right;}
.jhsyrigno1li li{padding-left:15px; font-size:12px; line-height:24px; height:24px; width:199px; overflow:hidden; zoom:1;}
.jhsyrigno1li li span img{ vertical-align:bottom;}
.jhsyrigno1li li span{ padding:0px 5px; display:block; float:left;}
.jhsyrigno1li li p{ float:left;}


.gjjbTop{ background: url(/images/listtop.jpg) no-repeat; height:41px; width:750px;}
.gjjbTop h3{ float:left;}
.gjjbTop ul{ width:485px; float:right; padding-top:12px;}
.gjjbTop ul li{ background:url(/images/jblist.png) no-repeat; width:110px; height:18px; float:left; margin-right:9px; display:inline; text-align:center; padding-top:10px; font-size:12px; cursor:pointer;}
.gjjbTop ul li.hover{ background:url(/images/jblisthover.png) no-repeat;}
.gjjbTop ul li.hover a{ font-weight:normal; font-size:14px; color:#396715; text-decoration:none;}

.gjjbTop2{ background: url(/images/listtop_bg.jpg) repeat-y; height:45px; width:750px;}
.gjjbTop2 h3{ float:left;}
.gjjbTop2 ul{ width:710px; float:left; margin-left:10px; background:#f5f5f5; margin-top:8px;height:30px; line-height:30px;}
.gjjbTop2 ul li{float:left; margin-right:10px; display:inline; text-align:center; padding-top:5px; font-size:12px; cursor:pointer;}
.gjjbTop2 ul li.hover{ width:90px; margin-left:20px;}
.gjjbTop2 ul li.hover a{ font-size:14px; color:#81b930; text-decoration:none;}


.gjjbzj{ padding-top:5px; padding-left:10px;border:#dfeed9 solid 1px; border-top:0; margin-right:0px; height:240px;}
.gjjbzjRig{ width:500px; float:left; margin-left:8px; display:inline;}
.gjjbzjRigSpan{ background:url(/images/jbspanbj.png) no-repeat; height:98px; padding-top:8px;}
.gjjbzjRigSpan h2{ font-size:14px; text-align:center; padding:10px 0px; font-weight:normal; color:#396715;}
.gjjbzjRigSpan h2 a{color:#396715; text-decoration:none;}
.gjjbzjRigSpan p{ padding:0px 10px; line-height:20px; text-indent:2em;}
.gjjbendspan{text-align:center; background:#ffedf5; height:20px;}

.ContentRig{ width:222px; float:right;}
.zjftTop{ background: url(/images/listtop.png) no-repeat; height:30px;}
.zjftTop h3{ float:left; font-size:14px; font-weight:normal; padding:8px 0px 0px 40px; color:#FFF;}
.zjftTop h3 a{color:#FFF;}
.zjftTop span{ float:right; margin:10px 10px 0px 0px; display:inline;}

.zjftspan{ padding:0px 0px 6px 0px; border:#e2f1ca solid 1px; border-top:0;}
.zjftspan li{ margin-top:0px;}
.zjftspan li span{ padding:4px; display:block; border:#ccc solid 0px;}
.zjftspan li h2{ text-align:left; font-size:14px; font-weight:normal; line-height:25px; color:#72b021;}
.zjftspan li h2 a{color:#818181;}
.zjftspan li p{ background:url(/images/zjftpspan.gif) repeat-x left bottom; line-height:20px;}

.zxlyleft{ width:698px; height:280px; border:#f1a5d3 solid 1px; padding: 6px 6px 5px; float:left; }
.zxlyleftTop{ background:url(/images/yhaskbj.jpg) no-repeat right top; height:30px; position:relative;}
.zxlytopen{ background:url(/images/lyasklf.png) no-repeat; width:181px; height:62px; position:absolute; top:-7px; left:-7px;}
.zxlyleftTop p{ text-align:right; line-height:30px; padding-right:10px; color:#FFF;}
.zxlyleftTop p a{ color:#FFF; padding:0px 5px;}
.zxlytopen h3{ padding:12px 0px 0px 10px;}
.zxlynrs{ width:283px; float:left; margin:10px 0px 0px 22px; display:inline;}
.zxlynrs h3{ height:20px; padding:10px 0px 0px 10px; background:#f6f6f6;}
.zxlynrs p{ line-height:18px; vertical-align: bottom; padding-left:18px;}
.inputse1{ height:18px; line-height:18px; width:197px; padding-left:5px;}
.zxlyhong{ background:url(/images/zxlydian.gif) no-repeat right 5px; padding-right:5px;}
.inputse2{ width:192px; height:60px; padding:5px;}
.zxlynrs h4{ text-align:center; background: url(/images/zxlyask.jpg) no-repeat; height:48px; margin-top:10px;}

.zxinask{ width:356px; float:right; margin:0px 10px 0px 0px; display:inline; border:#e1e1e1 solid 1px; padding:1px;}
.zxinaskTop{ height:30px; background:#f6f6f6; }
.zxinaskTop h3{padding:6px 0px 0px 8px; float:left;}
.zxinaskTop p{ float:right; padding:3px 10px 0px 0px;}

.zxinaskulli ul{ padding-top:0px; width:195px; margin-left:5px;}
.zxinaskulli ul li{ line-height:24px; height:24px;  padding-left:0px; margin-bottom:0px; border-bottom:#dcdcdc dashed 0px;}
.zxinaskulli ul li span{ font-size:12px; color:#929292;}



.lbyulli ul li h3{ line-height:32px; padding-left:25px; font-size:14px; float:left; display:inline}
.chajhsyH2 ul li h3 strong{ color:#b00166; padding-right:10px;}
.lbyulli ul li h3 strong{ color:#b00166; padding-right:10px;}
.chajhsyH2 ul li h4{margin-top:12px;float:right; font-family: Arial, Helvetica, sans-serif; background:url(/images/pdylistxx.gif) no-repeat left 1px; padding-left:8px; margin-right:15px; }

.chasjhyspic1{ }
.chlistno1{ width:350px; float:left; display:inline; margin-right:5px; }
.chlistno1Top{ background:url(/images/pdylistbj-18.gif) repeat-x; height:27px; margin-bottom:5px;}
.chlistno1Top h3{ background:url(/images/pdylisthover.jpg) no-repeat; width:121px; height:25px; float:left; margin-left:10px; display:inline; text-align:right; line-height:25px; padding-right:10px; font-size:14px; font-weight:normal;}
.chlistno1Top h3 a{ color:#FFF;}
.chlistno1Top p{ float:right; margin:3px 10px 0px 0px; display: inline;}
.chlistno1Top p a{ background:#fff0f8; padding:2px; display:block; font-family:Arial, Helvetica, sans-serif;}
.chlistno1Span{ padding:11px 8px; border:#ef95cb solid 1px;}
.chlisspanpic { width:116px; float:left; padding:4px; display:block; border:#d0d0d0 solid 1px;}
.chlistno1li{ float:left; margin-left:15px; display:inline;}
.chlistno1li li{ width:165px;}
.chlistno1li li p{ width:138px;}



.chaLeft{ width:750px; float:left;}
.qwbg { background:#d92316; }
.wjgsidelt { width:276px; margin:0 auto; }
.wjgsidert { width:750px; margin:0 auto; }


.overbg { padding:10px 0; }
.services { text-align:center; margin-bottom:20px;}
.services img { border:solid 1px #9f015e; }
.guidelines { width:233px; height:192px; margin:0 auto; background:#fff; }
.guidelines ul { padding:15px 0px 0px; width:228px; margin:0 auto; height:auto; overflow:hidden; zoom:1;}
.guidelines ul li { width:76px; text-align:center; float:left;}
.viewtit{ height:32px; line-height:32px; font-size:16px; color:#FFF; font-weight:normal; text-align:center; margin:0px 0px 5px; background:url(/images/viewtbg.gif) repeat-y center; }
.viewtit a{ color:#FFF;}
.yydj{ width:230px; margin:15px auto 0; padding:0px 4px; margin-bottom:15px; height:auto; overflow:hidden; zoom:1;}
.yydj ul li{ line-height:24px; color:#fefefe; font-size:13px; height:24px; overflow:hidden; padding-left:10px; background:url(/images/icodian.gif) no-repeat left 9px;}
.yydj ul li a{ color:#fefefe;}

.zjfc{ width:230px; margin:0 auto; padding:0px 4px 8px; margin-bottom:15px; background:#fff; height:auto; overflow:hidden; zoom:1;}
.zjfc ul li{ margin:8px 4px 0px; display:inline; float:left;}
.zjfc ul li img{ padding:4px; border:#ccc 1px solid;}

.yycont{ height:auto; overflow: hidden; zoom:1;}
.yytop{ clear:both; background:url(/images/ctopbg.gif) no-repeat center top; height:10px; overflow:hidden; font-size:0; line-height:0;}
.yycbg{ background:url(/images/ccbg.gif) repeat-y center top; height:auto; overflow:hidden; zoom:1;}
.yybtn{ clear:both; background:url(/images/cbtnbg.gif) no-repeat center top; height:10px; overflow:hidden; font-size:0; line-height:0;}
.weizhi2{ width:630px; padding-left:24px; margin:0 auto; border-bottom:#c0c0c0 1px solid; height:30px; background:url(/images/dangqianbg.gif) no-repeat left 5px; line-height:30px;}







.Box3{ margin-top:5px;
width:980px; 
border:1px solid #efefef; height:200px;
background:#f4f4f4;
}
.Box3tit{
height:40px; background:url(/images/case_top_bg.gif) repeat-x;
}
.Box3cont{
height:auto;
margin-top:-10px !important;
*margin-top:-10px;
_margin-top:-15px;margin-left:10px;
}

.Box3contlef{
height:auto;
float:left;

}

.Box3contlef1 {
    float: left;
    width: 310px;
}

.Box3contlef11 {
    border: 0px solid #C4C4C4;
    margin: 10px 0 0 5px;
    width:290px;
}
.Box3contlef111{
border-bottom:0px solid #c4c4c4;
height:10px;
}


.Box3contlef112 {
    padding: 5px 0;
	float:left;
	width:290px;
	height:125px;
}
.Box3contlef1121{
width:105px;
padding:1px;
margin-top:10px;
border:0px solid #c4c4c4;
float:left;
}
.Box3contlef1121 span{
display:none;
}
.Box3contlef1122{
width:180px;
float:left;
}

.Box3contlef1122 li {
    float: left;
    line-height: 23px;
    overflow: hidden;
    padding-left: 10px;
}
.Box3contlef1122 li a{ float:left;
color:#444444;
font-size:12px;
}

.Box3contlef1122 span{
 float:left;
 height: 30px;
 line-height: 30px;
 padding-right:0px;
 word-spacing:2em;
}
.Box3contlef1122 span a{
font-size:13px;
color:#5a690a;
word-spacing:2em;
}



.Box3contlef113 {
    background: #ebebeb;
    color: #789552;
    font-size: 12px;
    height:45px;
	width:300px;
    padding-left:10px;
	padding-right:10px; margin-top:0px;width:270px; padding-top:8px;
	    border-bottom: 1px dashed #C4C4C4;border-top: 1px dashed #C4C4C4;
}
.Box3contlef113 a{
font-size:12px;
color:#789552;
line-height:19px;
}
.Box3contrig{
width:268px;
height:auto;
margin:10px 0px 0;
float:left;
}
.Box3contrig1{
height:357px;
_height:365px;
width:266px;
border:1px solid #c4c4c4;
}
.Box3contrig11{
 background: url("/images/ban1.jpg") no-repeat scroll 0 0 transparent;
 height:41px;
 width:266px;
}

.Box3contrig11 h2 {
    float: left;
    height: 30px;
    line-height: 30px;
    padding-left: 40px;
    padding-top: 7px;
}
.Box3contrig11 h2 a{
   color: #ffffff;
    font-size: 16px;
    font-weight: bold;
}

.Box3contrig11 span {
    float: right;
    height: 41px;
    line-height: 41px;
    padding-right: 10px;
}

.Box3contrig11 span a {
    color: #fff;
    font-size: 14px;
}
.Box3contrig12{
width:248px;
height:120px;
padding:1px;
border:1px solid #c4c4c4;
margin:10px auto;
}

.Box3contrig13 {
    border-bottom: 1px dashed #C4C4C4;
    height: 91px;
    margin: 0 auto;
    width: 252px;
}
.Box3contrig13 h2{
text-align:center;
width:252px;
overflow:hidden;
height:26px;
line-height:26px;
}
.Box3contrig13 h2 a{
font-size:14px;
font-weight:bold;
color:#171717;
}
.Box3contrig13 p {
    color: #666666;
    font-size: 12px;
    height: 65px;
    line-height: 20px;
    overflow: hidden;
	text-indent:2em;
}
.Box3contrig13 p a{
color:#f00;
}
.Box3contrig14{
height:75px;
width:252px;
margin:0 auto;
padding-top:2px;
}
.Box3contrig14 li{
width:242px;
 background: url("/images/doc.jpg") no-repeat scroll 0 10px transparent;
 height: 25px;
 line-height: 25px;
 overflow: hidden;
 padding-left: 10px;
}

.Box3contrig14 li a {
    color: #333333;
    font-size: 12px;
}
.Box3contrig2{
height:357px;
_height:364px;
width:266px;
border:1px solid #c4c4c4;
margin-top:10px;
}




.Box1121 {
    height: 302px;
    padding: 7px;
	_padding: 10px 7px;
    width: 252px;
}
.Box1121 .normal {
    background: url("/images/green.jpg") no-repeat scroll 0 3px transparent;
    border-bottom: 1px dashed #CCCCCC;
    height: 26px;
    width: 252px;
}

.Box1121 .normal .tit {
    color: #171717;
    font-size: 12px;
    height: 26px;
    line-height: 26px;
    overflow: hidden;
    width: 252px;
}
.Box1121 .normal .tit h2 {
    color: #FFFFFF;
    float: left;
    height: 26px;
    line-height: 26px;
    padding-left: 7px;
    width: 20px;
}










.Box32{
width:980px;
height:auto;    
border:0px solid #efefef; 
}


.Box32contlef{
height:auto;
float:left;
}

.Box32contlef1 {float: left;}

.Box32contlef11 {
    border:0px solid #C4C4C4;
    height:300px;


}
.Box32contlef111{
border-bottom:0px solid #c4c4c4;
}

.Box32contlef111 span{
 float: right;
 height: 30px;
 line-height: 30px;
 padding-right:10px;
}
.Box32contlef111 span a{
font-size:12px;
color:#5a690a;
}

.Box32contlef112 {
    border-bottom: 1px dashed #C4C4C4;
    width: 350px; height:110px;
}
.Box32contlef1121{

padding:1px;
border:0px solid #c4c4c4;
float:left;
margin-left:5px;
}
.Box32contlef1121 span{
display:none;
}
.Box32contlef1122{
width:210px;
padding-right:2px;
padding-left:10px;
float:left;
}

.Box32contlef1122 li {
    float: left;
    line-height: 23px;
    overflow: hidden;
    width:210px;
}
.Box32contlef1122 li a{
color:#444444;
font-size:12px;
}


.Box32contlef1122 span{
 float:left;
 height: 30px;
 line-height: 30px;
 padding-right:0px;
}
.Box32contlef1122 span a{
font-size:13px;
color:#5a690a;
margin-left:10px;
}




.Box32contlef113 {
    color: #444444;
    font-size: 12px;
    height: 39px;
    margin: 7px 5px;
    padding-left:10px;
    padding-top: 1px;
}
.Box32contlef113 li{
font-size:12px;
color:#444444;
line-height:22px;
}
.Box32contlef113 li a{
font-size:12px;
color:#9ca58e;
line-height:22px;
}

.Box32contlef113 li span{
font-size:12px;
color:#999999;
line-height:20px;
float:right; margin-right:10px;
}

.Box32contrig{
width:248px;
height:376px;
margin:10px 0px 0 0;
float:right; background:#f4f4f4;
}
.Box32contrig1{
height:357px;
_height:365px;
width:246px;
border:1px solid #f1f1f1;
}
.Box32contrig11{
 background: url("/images/ban1.jpg") no-repeat scroll 0 0 transparent;
 height:41px;
 width:246px;
 float:left
}

.Box32contrig11 h2 {
    float: left;
    height: 30px;
    line-height: 30px;
    padding-left: 40px;
    padding-top: 7px;
}
.Box32contrig11 h2 a{
   color: #ffffff;
    font-size: 16px;
    font-weight: bold;
}

.Box32contrig11 span {
    float: right;
    height: 41px;
    line-height: 41px;
    padding-right:5px;
}

.Box32contrig11 span a {
    color: #fff;
    font-size: 14px;
}
.Box32contrig12{
width:240px; height:45px;
border:0px solid #c4c4c4; margin-top:10px;
}

.Box32contrig13 {
    border-bottom: 1px dashed #C4C4C4;
    height: 91px;
    margin: 0 auto;
    width: 252px;
}
.Box32contrig13 h2{
text-align:center;
width:252px;
overflow:hidden;
height:26px;
line-height:26px;
}
.Box32contrig13 h2 a{
font-size:14px;
font-weight:bold;
color:#171717;
}
.Box32contrig13 p {
    color: #666666;
    font-size: 12px;
    height: 65px;
    line-height: 20px;
    overflow: hidden;
	text-indent:2em;
}
.Box32contrig13 p a{
color:#f00;
}
.Box32contrig14{
width:240px; margin-top:5px; float:left; background:url(/images/pic_doctor.jpg) no-repeat bottom; height:310px;
}
.Box32contrig14 li{
width:220px;
 height: 25px;
 line-height: 25px;
 overflow: hidden;
 padding-left:20px;
}

.Box32contrig14 li a {
    color: #989898;
    font-size: 12px;
}
.Box32contrig2{
height:357px;
_height:364px;
width:266px;
border:1px solid #c4c4c4;
margin-top:10px;
}




.Box11212 {
    height: 302px;
    padding: 7px;
	_padding: 10px 7px;
    width: 252px;
}
.Box11212 .normal {
    background: url("/images/green.jpg") no-repeat scroll 0 3px transparent;
    border-bottom: 1px dashed #CCCCCC;
    height: 26px;
    width: 252px;
}

.Box11212 .normal .tit {
    color: #171717;
    font-size: 12px;
    height: 26px;
    line-height: 26px;
    overflow: hidden;
    width: 252px;
}
.Box11212 .normal .tit h2 {
    color: #FFFFFF;
    float: left;
    height: 26px;
    line-height: 26px;
    padding-left: 7px;
    width: 20px;
}





